body {	font-family:Verdana, Geneva, sans-serif; 
		font-size: 11px; 
	    background-image: url('../images/stripesBackground.jpg');
    	background-repeat: repeat-x;
	    background-color: #999999;
	    padding:0px;
    	margin-top:0px;
}

img#glyn_logo {border-style:none; } 

img.no_border {border-style:none; }
img.border_black {border:1px black solid;}

table#header, #menu, #main, #footer { width:1000px; 
		background-color:#ececec; 
/*		border:#6F0 double 5px;*/
		padding: none;
		border-spacing:0;
		margin-right: auto; 
		margin-left:auto;
		vertical-align:top;
/*		table-layout:fixed;		do not include this or the world map will be dislocated */
}

div#main_text {margin-right:20px; }

td#main_text1 {vertical-align: top; }


table.part_numbers, .antenna_table { width: 750px; 
		background-color:#ececec; 
		border: 1px solid #FFF; 
		padding: none;
		border-spacing:0;
		margin-right: auto; 
		margin-left:auto;
		text-align:center;
		vertical-align:top;
		table-layout:fixed;
}

tr.table_heading {font-weight:bold;
		background-color:#CCC;
}

tr.table_group {font-weight:bold;
		color:#FFF;
		background-color:#F00;
}

table.part_numbers, .antenna_table td { 
		border: 1px solid #FFF; 
}

.antenna_main_details {
	text-align:center; 
	font-style:italic;
	padding: 0 5px 0 5px;
}

.antenna_details {
	text-align:left; 
	font-size: xx-small;
	padding: 0 5px 0 5px;
}


h1.main_heading, .antenna_heading, .company_name {color:#F00; }

h2.company_background {font-style: normal; text-align:left;}

h2.part_numbers {font-style:normal; text-align:left}

#glyn_logo {position:relative; left: 10px; margin-top: 10px;}

.leftsidebar {width:200px; vertical-align: top; padding: 10px; }

table#part_search { width: 200px; 
		background-color:#ececec; 
		border: none; 
		padding: none;
		border-spacing:0;
		margin-right: auto; 
		margin-left:auto;
		text-align:center;
		vertical-align:top;
		table-layout:fixed;
}

table#form {width: 400px; 
		background-color:#ececec; 
		border: 2px solid red;
		padding: 5px;
		border-spacing:5px;
		margin-right: auto; 
		margin-left:auto;
		vertical-align:top;
		table-layout:fixed;
		
}

.form_header {background-color:#F00; 
		text-align:left; 
		color:#FFF; 
		font-weight:bold;
		padding:2px;
		border-spacing:2px;
}

.form_label {text-align:left;
		padding:2px;
		border-spacing:2px;
	
}

.form_input {text-align:left;

}

.forminput {font:Verdana, Geneva, sans-serif;
		font-size: 11px;
		width:200px;
		text-align:left;
}

.form_message {font:Verdana, Geneva, sans-serif;
		font-size: 11px;
		text-align:left;
}

#form_buttons {text-align:center; }


#footer {background-color:#ff0000; color:#FFF; text-align: center; height:17px; font-size:8.5px; }

#supplier_logos {text-align:center; }

#world_map {text-align: right; }

.company_background {margin-right:20px;}

.subheading {font-style:italic; }

#suppliers {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10px; text-align:left; font-weight:bold; text-align:center; color: #666;}

tr#sub_body {vertical-align:top; text-align:center;}

div#all_logos {text-align:center; }

.text_bold {font-weight:bold; }
.text_italic {font-style:italic;}

.img_right_border {float: right; padding: 0px 0px 0px 0px; margin-left: 10px;  border:1px solid black;}

.img_left_icon {float: left; padding: 0px 5px 0px 0px; margin: 0px;  border:none;}

.img_no_border {border:none;}

a:link {color:#F00; text-decoration:none; }
a:visited {color:#F00; text-decoration: none; }
a:hover {color:#F00; text-decoration: underline;}

.PayPal {text-align:center;}
.fine_print {font-size: xx-small; }

img#modules {float:right; padding: 0px 0px 0px 0px; border:1px solid black; margin-left:5px;}

#downloadPDF
{
  display: block;
  width: 100px;
  height: 20px;
  background: url(../images/download_pdf.gif) no-repeat 0 0;
  margin-left:auto;
  margin-right:auto;
}

#downloadPDF:hover
{ 
  background-position: 0 -20px;
}

#downloadPDF span
{
  display: none;
}

table.datasheets { width: 500px; 
		background-color:none; 
		border: none; 
		padding: none;
		border-spacing:none;
		margin-right: auto; 
		margin-left:auto;
		text-align:left;
		vertical-align:top;
		table-layout:fixed;
}

.odd {background-color:#FFF;}
